.header_warp {
  position: fixed;
  top: 0;
  min-width: 1440px;
  width: 100%;
  height: 96px;
  z-index: 11;
  background: #ffffff;
  box-shadow: 0px 0px 40px rgba(0, 0, 0, 0.05), inset 0px -1px 0px #f2f2f2;
}
.header_warp .nav {
  margin: 0 auto;
  width: 960px;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.header_warp .logo {
  width: 148px;
  height: 36px;
  background-size: cover;
  margin-right: 32px;
  cursor: pointer;
}
.header_warp .logo img {
  width: 100%;
}
.header_warp .icon_home {
  width: 15px;
  height: 15px;
  display: inline-block;
  margin-right: 7px;
  background: url(../img/home.svg) no-repeat;
  background-size: cover;
}
.header_warp .icon_goback {
  width: 15px;
  height: 15px;
  display: inline-block;
  margin-right: 7px;
  background: url(../img/goback.svg) bottom no-repeat;
}
.header_warp .icon_down {
  width: 11px;
  height: 11px;
  display: inline-block;
  margin-left: 10px;
  transition: all 0.3s;
  background: url(../img/down_arrow.svg) center no-repeat;
}
.header_warp .left_side {
  display: flex;
  align-items: center;
}
.header_warp .nav_list {
  display: flex;
  align-items: center;
}
.header_warp .nav_list li {
  padding: 20px 0;
  margin-right: 40px;
  font-size: 16px;
  cursor: pointer;
}
.header_warp .nav_list li a {
  color: #3d3d3d;
}
.header_warp .nav_list .nav_item_home {
  padding: 8px 16px;
  border: 0.5px solid #ccc;
  border-radius: 24px;
}
.header_warp .nav_list .nav_item_down {
  position: relative;
}
.header_warp .nav_list .nav_item_down:hover i {
  transform: rotate(180deg);
}
.header_warp .nav_list .nav_item_down:hover .app_downlaod {
  top: 90px;
  display: block;
  line-height: 24px;
}
.header_warp .app_downlaod {
  display: none;
  position: absolute;
  top: 57px;
  left: 50%;
  transform: translateX(-50%);
  text-align: center;
  color: #7a7a7a;
  font-size: 14px;
  background: #ffffff;
  padding: 16px 16px 40px;
  border-radius: 8px;
  border: 1px solid #e6e6e6;
  box-sizing: border-box;
  box-shadow: 0px 16px 32px rgba(0, 0, 0, 0.05), 0px 8px 16px rgba(0, 0, 0, 0.05);
}
.header_warp .app_downlaod img {
  width: 150px;
  height: 150px;
  padding: 20px;
}
.header_warp .right_side {
  padding: 3px;
  background: #f7f7f7;
  border: 1px solid #f2f2f2;
  box-sizing: border-box;
  border-radius: 36px;
}
.header_warp .right_side .bg_warp {
  position: relative;
}
.header_warp .right_side span {
  position: absolute;
  width: 70px;
  height: 30px;
  left: 0;
  top: 0;
  background: #ffffff;
  box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.05), 0px 1px 2px rgba(0, 0, 0, 0.05);
  border-radius: 32px;
  transition: left 0.4s;
  -webkit-transition: left 0.4s;
}
.header_warp .right_side ul {
  cursor: pointer;
  display: flex;
  align-items: center;
  height: 30px;
}
.header_warp .right_side li {
  position: relative;
  text-align: center;
  width: 70px;
  color: #a3a3a3;
}
.header_warp .right_side li.active {
  color: #3d3d3d;
}
.footer_warp {
  margin-top: 144px;
  width: 100%;
  height: 440px;
  background: #ffffff;
  box-shadow: 0px 0px 40px rgba(0, 0, 0, 0.05), inset 0px 1px 0px #f2f2f2;
}
.footer_warp .footer_content {
  margin: 0 auto;
  width: 960px;
  height: 100%;
}
.footer_warp .footer_txt {
  padding-top: 48px;
  font-family: PingFang SC;
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: 25px;
  letter-spacing: 1px;
  color: #a3a3a3;
}
.footer_warp .footer_txt.bit {
  margin-bottom: 32px;
}
.footer_warp .footer_txt a {
  color: #a3a3a3;
}
.footer_warp .footer_info {
  color: #a3a3a3;
  font-size: 14px;
  margin-top: 32px;
  display: flex;
  justify-content: space-between;
}
.footer_warp .footer_info p {
  margin-bottom: 8px;
}
.footer_warp .world_img {
  width: 304px;
  height: 152px;
  background: url(../img/Foot.png) center no-repeat;
}
